<?xml version="1.0"?>
<object name="portal_catalog" meta_type="Plone Catalog Tool">
   <index name="group_id" meta_type="FieldIndex">
        <indexed_attr value="group_id"/>
   </index>
   <index name="document_id" meta_type="FieldIndex">
        <indexed_attr value="document_id"/>
   </index>
</object>
